/*
 Theme Name:   Twenty Eleven Child
 Theme URI:    http://example.com/twenty-eleven-child/
 Description:  Twenty Eleven Child Theme
 Author:       Andreas Enz
 Author URI:   http://example.com
 Template:     twentyeleven
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-eleven-child
*/



/* MODIFICATION TO GENERAL SITE LAYOUT */

/* the whole page should be wider if the browser window allows it */
#page {
	margin: 1em auto !important; /* smaller margin on top */
	max-width: 1100px !important; /*wider content space */
}

/* less whitespace above and below site title -> now site logo*/
#site-title {
	margin-right: 0px; /* also no margin on the right since we have no search bar */
	padding: 1.2em 0 0 !important; /* less above... */
}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 0px 1.2em 0 !important; /* ...and below */
	/* plus no margin on the right since we have no search bar */
}

/* move site title to left border */
#branding hgroup {
    margin: 0px 0% !important;
}

/* removing the search bar from the top right corner */
#branding #searchform {
    position: absolute;
    top: 3.8em;
    right: 7.6%;
    text-align: right;
    display: none !important; /* just don't display it */
}

/* remove grey line on top of the page */
#branding {
	border-top: none !important; /* no grey line please */
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}

/* set background of sides of the page to same color as content (FFF) */
body {
    background: #FFF none repeat scroll 0% 0% !important;
}

/*changing layout of navigation bar */
#access {
    background: #222; /* Show a solid color for older browsers */
    background: -moz-linear-gradient(#049d7d, #003837) !important; /*changing color gradient */
    background: -o-linear-gradient(#049d7d, #003837) !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#049d7d), to(#003837)) !important; /* older webkit syntax */
    background: -webkit-linear-gradient(#049d7d, #003837) !important;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px !important; /*no shadows below nav. bar */
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px !important;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 0px !important;
    clear: both;
    display: block;
    float: left;
    margin: 15px auto 6px !important; /*small gap between header image and nav. bar */
    width: 100%;
    border-radius: 8px; /*rounded corners */
    font-weight: bold; /* font of navigation items */
}

/* rounded corners on header image */
#branding img {
    height: auto;
    display: block;
    width: 100%;
    border-radius: 8px; /* rounded corners */
}







/* MODIFICATION TO SINGLE COLUM CONTENT PAGE */

/*modifying content width to be wider*/
.singular #content,
.left-sidebar.singular #content {
	margin: 0 0.0% !important; /* we want smaller borders -> set margin to 0.0%*/
	position: relative;
	width: 100% !important;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 0.0% !important; /* move left border of content to the left  (align with header) */
	width: 100.0% !important; /* content should fill more of the width -> setting to 100% */
}

/* too much padding on top of the content in singular mode */
.singular.page .hentry {
    padding: 0em 0px 0px !important; /* remove padding completely */
}

/* size of page title is a bit too big, it should also be the same size as double column mode*/
.singular .entry-title {
    color: #000;
    font-size: 28px !important;
    font-weight: bold;
    line-height: 48px;
}








/* MODIFICATION TO DOUBLE COLUMN (SIDEBAR) CONTENT PAGE */

/* leave wider margin at the right for the sidebar */
#primary {
    float: left;
    margin: 0px -35.4% 0px 0px !important;
    width: 100%;
}

/* left column should align with left border of header */
#content {
    margin: 0px 0% 0px 0% !important; /*move to the left (align with header) */
}


/* remove the line on bottom of content */
.hentry, .no-results {
    border-bottom: none !important; /* no line */
    margin: 0px 0px 1.625em;
    padding: 0px 0px 1.625em;
    position: relative;
}


/* sidebar align to the right and make wider*/
#secondary {
    float: right;
    margin-right: 0% !important;
    width: 30% !important;
    /*border-left: 2px solid #DDD;
    padding-left: 15px; */
    margin-bottom: 30px;
    margin-top: 2.2em;
}

/* title of page in double column mode is a bit too small*/
.entry-title {
    clear: both;
    color: #222;
    font-size: 28px !important; /*larger title page size*/
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    padding-top: 15px;
}






/* MODIFICATION TO WIDGET AREA */

/* the widgets are too closely stacked, make some room below each*/
.widget {
    word-wrap: break-word;
    -moz-hyphens: auto;
    clear: both;
    margin: 0px 0px 2.2em !important; /* more space below widget */
}

.widget-area {
    font-size: 14px !important; /*increase font size in widget area so links appear larger */
}


/* MY OWN TABLE CLASS so far unly used on Who's involved page to list country links */
table.cleanTable {
    border-bottom: none !important;

}

.cleanTable td {
    border-top: none !important;
    padding: 0px 0px 0px 1em !important; 
    /*not very nice solutin to move list enumeration dot to the right */
}







/* FOOTER CHANGES*/
#site-generator {
    border-top: 2px solid #ddd !important;
    text-align: left !important;
    padding: 2em 0em !important;
    font-size: 10px !important;
    background: transparent !important;
}

/*link color the same as all links on FuturICT */
#site-generator a {
    color: #086241 !important;
    font-weight: bold;
}

/*green line over imprint and disclaimer */
#imprint {
    border-top: 2px solid #086241;
    text-align: center;
}








/* HEADER CHANGES */

/*integrate logo space*/
#logo {
    max-width: 170px;
}

/*extra img class so that rounded corners don't appear */
img.logo-img {
    border-radius: 0px !important;
}








